a, a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }

a.internal { text-decoration: none; }

body {
  font-family: Verdana, sans-serif;
  font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica,Arial,sans-serif;
  font-weight: normal;
}

.article-meta {
  font-size: 11px;
}

.pager .current, .read-more {
  font-weight: bold;
}

#footer a {
  font-size: 11px;
  color: grey;
}

#site-name {
  font-family: "Lucida Console",Monaco,sans-serif;
  font-size: 38px;
}
